Subject: Message from Walmart.com Customer: Ask a question, 200012746817130
From: Sue Mullins <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 25 Jan 2025 20:26:50 +0000

Dear Designer Living Inc.,

Sue Mullins wants to connect with you for the order below:

Customer Order Number:  200012746817130

Purchase Order No:  109001527961835

Reason for Contact:  Ask a question

Item name/number:  Serta Parsa Twin Size Cozy Plush Electric Throw Heated Blanket Multi Heat Level Creme White/2672870333

Customer Message:

Just received my heating blanket on January 17th and it’s not working! This is the second one I have bought from you. Are these new?? Or do they turn off when you set the timer to 10 hours?? I’ve owned heating blankets all my life, and never had one just quit working after a few days!! Please help!! Probably will have to return it. It’s very pretty and warm when it wants to work. But I need one that works ALL the time . Have a blessed day!!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team